#!/bin/sh
echo 'name: shakespeare-js
version: 1.0.0.3
id: shakespeare-js-1.0.0.3-f106a8ec2f58c4d574b588ac3a27de1d

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into javascript/coffeescript at compile time.
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToJavascript instance.
             .
             There is also shakespeare-coffeescript for coffeescript templates. Coffescript is a language that compiles down to javascript. It expects a coffeescript compiler in your path, and variable should be a ToCoffee instance. And we even have a Roy template for the adventorous FP addicts.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
             .
             shakespeare-js was originally called julius, and shakespeare originated from the hamlet template package.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Julius Text.Coffee Text.Roy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-js-1.0.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-js-1.0.0.3
              /usr/local/lib
hs-libraries: HSshakespeare-js-1.0.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         shakespeare-1.0.0.2-f57f59b24ccbb0972754a6c42a155d0f
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-js-1.0.0.3/html/shakespeare-js.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-js-1.0.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
